@charset "utf-8";
:root { 
	/*colors*/
}

 

/*SUMMERNOTE EDITOR */
note-editor.note-frame .note-editing-area .note-codable{
border: 1px solid #bfcbd9;
overflow: hidden;	
  padding: 5px;
  border-radius: 0px;
  height: 32px;
  max-height: 32px;
  margin-bottom: 8px;
  font-size: .8rem !important;
	color: #363636 !important;
}
.note-editable{
	  font-size: .8rem !important;
	color: #363636 !important;
}
.note-frame{
	  font-size: .8rem !important;
	color: #363636 !important; 
}
.note-popover{ display: none !important; }
